{%  extends "usuarios/base.html" %}
{%  load meus_filtros %}
{%  block title %}
    Edição de Usuarios
{%  endblock title %}

{%  block content %}

    <form method="post">
        {% csrf_token %}

        <div class="form-group">
            <label> {{ form.nome.errors }} Nome: </label>
            {{ form.nome|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.user.errors }} Usuario: </label>
            {{ form.user|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.email.errors }} Email: </label>
            {{ form.email|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.cpf.errors }} CPF: </label>
            {{ form.cpf|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.rg.errors }} RG: </label>
            {{ form.rg|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.grupo.errors }} Grupo: </label>
            {{ form.grupo|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.status.errors }} Status: </label>
            {{ form.status|addclass:'form-control' }}
        </div>


        <div class="form-group">
              <input type="submit" value="Salvar" class = "btn btn-success">
        </div>
    </form>
{%  endblock content %}